.available-soon-wrapper {
  padding: 30px 30px 0;
  border-radius: 6px;
  background: #000;
}

.available-soon-brand-logo img {
  max-height: 30px;
  margin: 0 0 20px;
}

.as-banner-content .available-soon-brand-logo img {
  max-height: 50px;
  margin: 0 0 20px;
}

.available-soon-text-lg {
  font-size: 24px;
  line-height: 1.2em;
  font-weight: 600;
  margin: 0 0 10px;
  color: #fff;
  text-transform: none;
}

.available-soon-text-md {
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 400;
  margin: 0 0 10px;
  color: #fff;
  text-transform: none;
}

.as-banner-outer {
  background: #000;
  display: flex;
  justify-content: center;
  padding: 40px;
}

.as-banner-inner {
  max-width: 1260px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 80px;
}

.as-banner-content {
  max-width: 400px;
  width: 100%;
}

.as-banner-form {
  max-width: 400px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .as-banner-inner {
    flex-direction: column;
    gap: 20px;
  }

}
